Subject: Re: Washington Minimum Wage change
From: "Michael B" <[email-masked]>
To: "Rhonda R. Kunkel" <[email-masked]>
Cc: "David R. Brake" <[email-masked]>
Date: Mon, 12 Dec 2016 09:47:06 -0500

Hello Rhonda.
I contacted the State of Washington and the lady did tell me that the minimum wage was changing but that their website was incorrect. They did update it late last week to show that the minimum wage is $11/hr starting January 1, 2017. Just wanted to give you an update.
http://www.lni.wa.gov/WorkplaceRights/files/2017MinimumWageAnnouncement.pdf
Thank you,
Michael B
LLPS

From: Rhonda R. Kunkel 
Sent: Monday, November 14, 2016 12:42 PM
To: Michael B 
Cc: David R. Brake 
Subject: RE: Washington Minimum Wage change

Mike,

My review also finds that the minimum wage is increasing to $9.53. I found the following link:  http://www.lni.wa.gov/WorkplaceRights/files/2017MinimumWageAnnouncement.pdf

I am not sure what you are referring to as far as the $11 an hour. There is no attachment to your email.

Rhonda

From: Michael B [mailto:[email-masked]] 
Sent: Friday, November 11, 2016 1:48 PM
To: Rhonda R. Kunkel
Cc: David R. Brake
Subject: Washington Minimum Wage change

Hello Rhonda.

I wanted to confirm what Washington state's minimum wage is going to for January 1, 2017. We originally had it changing to $9.53 based on a bulletin. See link below.

http://www.lni.wa.gov/News/2016/pr160928a.asp

Proposed state poster attached if the $11/hr is correct. Let me know asap.

Thank you,
Michael B
LLPS